@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){
     /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .widget_liens{flex-wrap: nowrap !important;}
    .bloc_liens {
        min-height: 600Px;
        height: calc(100vh - 157px);
    }
}

@media(min-width: 1025px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    .nohome #header{
        position:absolute;
        left: 0;
        top: 0;
        right: 0;
    } 
}

@media(min-width: 1281px){}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){}

@media(max-width: 1024px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees {
        padding: 10px 70px;
        flex-wrap: wrap;
    }
    #header-coordonnees > div{
        flex: 1 1 50%;
        margin: 3px 0;
    }
    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .bloc_liens:nth-child(2) .specialthumb{width: 220px;}
    .specialthumb{width: 140px;}
    #liens .widget_liens{grid-gap: 10px;}
    #liens{padding: 10px;}
}

@media(max-width: 767px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees {
        padding: 10px 10px;
        border-radius: 40px;
        flex-direction: column;
    }
    #header-coordonnees > div{margin: 3px 0;}
    
    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    #liens{padding: 10px 0;}
    .bloc_liens .element_content{
        padding: 0 10px;
        max-width: 520px;
    }
    
}

@media(max-width: 480px){}